#
#Thu Mar 15 15:11:06 CDT 2012
downloadReadyFile=false
blacklist=
automaticUpdatePlugins=true
downloadFolder=bukkit_update/
broadcast=true
craftBukkitName=craftbukkit-0.0.1-SNAPSHOT.jar
craftBukkitUpdateCheck=true
broadCastPeriod=1800000
downloadUpdate=true
recommendedBuild=true
pluginLog=true
usePermissions=false
broadcastOnlyToOps=true
